﻿@model SocialMedia.Services.DTOs.UserDTO

<section>
    <div class="feature-photo">
        <figure><img src="~/images/resources/timeline-1.jpg" alt=""></figure>
        <div class="add-btn">
            <span>0 Followers</span>
        </div>
        <div class="container-fluid">
            <div class="row merged">
                <div class="col-lg-2 col-sm-3">
                    <div class="user-avatar">
                        <figure>
                            <img src="@Url.Action("GetImage", "Home", new { userId = Model.Id})" onerror='this.src="/images/profile-icon.png"' alt="">
                        </figure>
                    </div>
                </div>
                <div class="col-lg-10 col-sm-9">
                    <div class="timeline-info" id="linksContainer">
                        <ul>
                            <li class="admin-name">
                                <h5>@Model.FirstName @Model.LastName</h5>
                            </li>
                            <li>
                                <a class="" asp-controller="Settings" asp-action="Index" title="" data-ripple="">Edit Profile</a>
                                <a class="" asp-controller="Settings" asp-action="Account" title="" data-ripple="">Privacy Settings</a>
                                <a class="" asp-controller="Settings" asp-action="Password" title="" data-ripple="">Change Password</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>